M3i Zero Working on 3DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by injection18, Mar 3, 2011.

  1. injection18
    OP

    injection18 Advanced Member

    Newcomer
    57
    5
    Nov 22, 2005
    France
    The M3i Zero Flashcart is compatible with the 3DS too !

    Source: http://www.m3adapter.com/index.htm
     


  2. TheTwoR's

    TheTwoR's Yay I can finally edit this thingy :D

    Member
    670
    0
    Aug 5, 2010
    Belgium
    It really seems that Nintendo didn't do much to block flashcarts.
    Anyway, as I previously mentioned in some other thread, I doubt Nintendo will be all that careful like they used to be with DS games. The important thing is to avoid distribution of ROMS of the DSi and 3DS. And if that happens, then the prevention of having those played on a flashcart.
    'Cause, DS mode is hacked. Badly. There's nothing they can do to 100% fix it. But as long as DSi mode and 3DS mode are still unhacked, Ninty's on the safe side.
     
  3. impizkit

    impizkit Lazy Lurker

    Member
    943
    37
    Apr 6, 2010
    DSi mode is hacked, just not on 3DS yet. Give it time.
     
  4. Ssseth

    Ssseth GBAtemp Regular

    Member
    225
    7
    Aug 14, 2008
    Canada
    I get what 3DS mode is and that it's not working yet, but what is the difference between DS mode and DSi mode on the 3DS?
     
  5. RNorthex

    RNorthex GBAtemp Fan

    Member
    443
    20
    Nov 22, 2010
    United States
    it is?! [​IMG]
    i thought only ds mode card work
     
  6. haddad

    haddad GBAtemp Advanced Maniac

    Member
    1,519
    16
    Aug 12, 2010
    Canada
    Omg! R4iDSN, R4i Gold, Acekard 2i, Cyclods iEvo, DS2 and M3i Zero! lol looks like Nintendo dident do a good job on blocking the flashcard on the 3ds...
     
  7. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    Cyclo iEvolution, first DSi-mode flash cart.
     
  8. amptor

    amptor Banned

    Banned
    2,554
    35
    May 2, 2003
    United States
    Sweet. We need a list of what cards work. So far I guess I own 3 that will work with it. Fair enough. I own two M3i Zero cards so I am totally set.

    Preordered my 3DS and PilotWings.

    SEE BOYS ABOUT TIME THEY RELEASE PILOTWINGS *opens bottle of destroy and sets it on the shelf right-above Kontrast* I HAVE BEEN SAYING FOR YEARS SINCE (YES I KNOW MY CAPS LOCK IS ON IT SO LOOKS LIKE I AM YELLING AND/OR AM MR. IMPORTANT) THE DS SYSTEM ALREADY HAS TWO SCREENS AND THE SNES VERSION WAS SPLIT HORIZONTAL. Ya I know it is N64 rehash but still neat on a handheld.

    I'm going to wait for Steel Diver to quickly make it onto the preowned market I guess [​IMG] That game will be nice as well.
     
  9. bigpaws

    bigpaws Cat with da Big Paws!

    Member
    604
    0
    Nov 22, 2009
    United States
    Nintendo World
    well relize this from a company stand point
    the only way to secure a ds cart is to update the header whitelist or what ever
    the devs just change the cart header
    stale mate where the devs wont give up
    from nintendos view, its a worthless cause to spend money on stalemate
    also add in the the ds is at end game and carts that allow homebrew for an older system is good to add customers
    homebrew using all specs is bad b/c people would rather play a free game then dish out $40
    and homebrew would make it more insecure and liable to hacking
    they have 2 choices
    let it get hacked or give the hackers what they want(not piracy)
     
  10. floydo

    floydo GBAtemp Regular

    Member
    118
    0
    Nov 1, 2010
    NSW, Australia
    I'm so insanely happy that my M3i zero will work on 3ds!! woohooo!!! great news.
     
  11. ChuckBartowski

    ChuckBartowski GBATemp Nerd Herd Specialist

    Member
    917
    2
    May 31, 2009
    United States
    Burbank, CA
    I dont care. No one should buy an M3 anymore anyway. They are unsupported and out of date. Its cool that the circumvention is easy, but unless the M3 team were to do something amazing with the firmware of the card, i wouldnt recommend it.
     
  12. Nollog

    Nollog GBAtemp Addict

    Member
    2,703
    472
    Oct 10, 2008
    It only takes one hole, fellow.
    Doesn't matter how many clones of a flashcart there are, if one pirate does it, the other pirates will pirate the pirate's solution.
    Just like DSi updates, and the first DSi flashcart. After one pirate did the work to find a hole, the rest jumped in it.
     
  13. humbert

    humbert Newbie

    Newcomer
    8
    0
    Nov 18, 2006
    So which card that can be updated without a ds lite do you recommend then?
     
  14. GohanX

    GohanX Newbie

    CycloDS iEvo
     
  15. humbert

    humbert Newbie

    Newcomer
    8
    0
    Nov 18, 2006
    It costs over 40 bucks! It is also not out. I mean if i just want to play all my DS backlog on my 3DS will it make such a big difference?
     
  16. Schlupi

    Schlupi Gbatemp's Official Earthbound Maniac™

    Member
    3,985
    161
    Aug 31, 2007
    United States
    Rozen Queen Co, Chicago Branch
    It IS OUT. Been out for a while.

    Just get a DSTWO, or an Acekard. Both are confirmed working, just we are waiting for the update to be released.
     
  17. humbert

    humbert Newbie

    Newcomer
    8
    0
    Nov 18, 2006
    Don't you need a regular DS to flash the bootstrap onto an Acecard or DSTWO?
     
  18. Schlupi

    Schlupi Gbatemp's Official Earthbound Maniac™

    Member
    3,985
    161
    Aug 31, 2007
    United States
    Rozen Queen Co, Chicago Branch
    Oh yeah. Good point. I forgot you are looking for one that can work and be updated natively on the the 3DS, right?

    Don;t you have a friend who's DS you can use to update the bootstrap? It only takes a minute or two.
     
  19. humbert

    humbert Newbie

    Newcomer
    8
    0
    Nov 18, 2006
    Unfortunately I do not. I guess I will go for cyclods ievo then. 42$ is not too bad, i guess. Plus a 10$ 8 GB card...
     
  20. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    An Acekard 2i or DSTwo that's new will have the 1.4.1 update already applied.

    Make sure the site you buy it from tests/updates their products before shipping just in case (in case it's old stock they didn't update).